Opened 6 years ago

Closed 6 years ago

#1081 closed defect (fixed)

[patch attached] update the deps file

Reported by: was Owned by: was
Priority: major Milestone: sage-2.8.12
Component: packages: standard Keywords:
Cc: Merged in:
Authors: Reviewers:
Report Upstream: Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Description

Hi,

It's very important to update the deps file so that upgrading 10.5 works now.

Use this file:

http://sagemath.org/packages/standard/deps

This ticket is mainly for Michael Abshoff, the release manager for this release.

Change History (1)

comment:1 Changed 6 years ago by mabshoff

  • Resolution set to fixed
  • Status changed from new to closed

applied to 2.8.12.rc0

Note: See TracTickets for help on using tickets.